package com.ruoyi.system.mapper;

import java.util.List;
import com.ruoyi.system.domain.PosOrderLog;

public interface PosOrderLogMapper
{
    public void insertOrderLog(PosOrderLog orderLog);

    public List<PosOrderLog> selectOrderLogList(PosOrderLog orderLog);

    public PosOrderLog selectOrderLogById(Long id);
}